-- This Source Code Form is subject to the terms of the bCDDL, v. 1.1.
-- If a copy of the bCDDL was not distributed with this
-- file, You can obtain one at http://beamng.com/bCDDL-1.1.txt

local M = {}

local function onReset()
  electrics.values.toggleMenu = false
end

local function toggleMenus(value)
  electrics.values.toggleMenu = value
end


-- public interface
M.onInit    = onReset
M.onReset   = onReset
M.toggleMenus = toggleMenus

return M
